.erjifontover52652{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont52652{ color: #222222; font-size: 9pt ;}
.erjibackground52652{ background-color: #eff8fe ;}
.currentfontStyle52652{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle52652{ font-size: 11pt; text-decoration: none; font-weight: bold; color: #ffffff ;}
.yijifontover52652{ font-size: 11pt; text-decoration: none; font-weight: bold; color: #ff9900 ;}
.erjibackgroundover52652{ background-color: #e8f0fb ;}
.ejfontstyle52652{ font-size: 9pt; color: #222222; line-height: 160% ;}

.splitflagstyle52664{ color: #222222 ;}
.fontstyle52664{ font-size: 9pt; text-decoration: none; color: #0066ff ;}
.winstyle52664{ font-size: 9pt; font-family: 宋体; color: #0066ff ;}

.footstyle52684{ font-size: 9pt ;}
.votestyle52684{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.navstyle52684{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.pagestyle52684{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.authorstyle52684{ font-size: 9pt ;}
.contentstyle52684{ font-size: 9pt; line-height: 150% ;}
.titlestyle52684{ font-size: 20pt; font-weight: bold; color: blue; padding-top: 15px ;}
.contextstyle52684{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.votetitlestyle52684{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.timestyle52684{ font-size: 9pt ;}
.winstyle52684{ font-size: 9pt; font-family: 宋体 ;}
.c52684_content span{
    font-size:100%;}
